@media (min-width: 1250px) {
    .container {
        width: 1275px;
    }
}

/* Extra Large Desktop Layout */
@media only screen and (min-width:1900px) {
    .page-content-container {
        max-width: 880px;
    }
    .home-about-area {
        padding: 80px 0;
        background-size: 50%;
    }
}

/* Large Desktop Layout */
@media only screen and (min-width:1600px) and (max-width: 1900px) {
    .page-content-container {
        max-width: 828px;
    }
    .home-about-area {
        background-size: 55%;
    }
}

/* Medium Desktop Layout */
@media only screen and (min-width:1200px) and (max-width: 1375px) {
    .page-content-container {
        max-width: 777px;
    }
     .home-about-area {
      	    padding: 10px 0 10px;
      	        background-position: 110%;
    }
    .home-about-area ul li{
	        font-size: 14px;
    }
    
}

/* Small Desktop Layout */
@media only screen and (min-width: 991px) and (max-width: 1200px) {

    .section-title h2,
    .testimonial-area .section-title h2 {
        font-size: 25px;
    }
     .home-about-area {
      	    padding: 2px 0 2px;
      	        background-position: 150%;
    }
     .home-about-area ul li{
	        font-size: 14px;
    }

    .main-menu ul li a {
        margin-right: 25px;
    }

    .slider-text h2 {
        font-size: 24px;
    }

    ul.footer-menu li a {
        font-size: 15px;
    }

    .btn.btn-appointment span {
	    font-size: 12px;
	}

	.page-content-container {
	    max-width: 650px;
	}
}


/* Tablet Layout */
@media only screen and (min-width: 768px) and (max-width: 991px) {

    .section-title h2,
    .testimonial-area .section-title h2 {
        font-size: 25px;
    }

    .slider-text h2 {
        font-size: 18px;
    }

    ul.footer-menu li a {
    font-size: 14px;
    }

    .home-about-area {
        background-position: top center;
        padding-top: 75%;
    }

    .main-menu {
        display: none;
    }

    .header-area {
        padding: 30px 0;
    }

    .phone a {
        display: block;
    }

    .phone {
        line-height: 17px;
    }

    .slider-text p {
        font-size: 12px;
    }

    .testimonial-list {
        margin-bottom: 30px;
    }

    .footer-top .promo-footer {
        position: relative;
        margin-top: -100px;
    }

    ul.footer-main-menu li {
        width: 50%;
    }

    .admin-bar.home .sticky-wrapper .header-area,
    .admin-bar .sticky-wrapper.is-sticky .header-area {
        margin-top: 46px;
    }

    .header-area .row {
        align-items: center;
    }

    .header-right {
        display: flex;
        justify-content: flex-end;
    }

    .slicknav_menu {
        display: block;
    }

    .slicknav_nav {
	    top: 115px;
	}

	.is-sticky .slicknav_nav {
	    top: 97px;
	}

	.sticky-wrapper.is-sticky .header-area {
	    padding: 15px 0;
	}

	.page-content-container {
	    max-width: 485px;
	}

	.sidebar-menu ul li a {
	    padding-left: 20px;
	}

	.sidebar-widget {
	    padding: 20px;
	}

	.btn.btn-appointment span {
	    padding: 5px;
	    font-size: 12px;
	}

	.btn.btn-appointment img {
	    margin-bottom: 10px;
	}

    .admin-bar .slicknav_nav {
        top: 143px;
    }
}


/* Mobile Small Layout */
@media only screen and (max-width: 767px) {
    .slider-text {
        position: relative;
    }

    .home .logo {
        max-width: 100px;
    }

    .main-menu {
        display: none;
    }

    .phone a {
        display: block;
    }

    .slicknav_menu {
        display: block;
    }

    .header-right {
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }

    .header-area .row {
        align-items: center;
    }

    .sticky-wrapper.is-sticky .header-area .logo {
        max-width: 140px;
    }

    .phone {
        line-height: 19px;
    }

    .slider-text h2 {
        font-size: 20px;
    }

    .hero-slider-area .owl-dots {
        position: relative;
        text-align: center;
        bottom: 0;
        margin-top: 10px;
        right: 0;
    }

    .home .header-area {
        padding-top: 10px;
    }

    .vehicle-list {
        flex-wrap: wrap;
    }

    .single-vehicle {
        width: 100%;
    }

    .single-vehicle:last-child {
        width: 100%;
    }

    .home-about-area {
        padding-bottom: 80%;
        background-position: bottom;
    }

    .testimonial-list {
        margin-bottom: 50px;
        padding: 20px;
    }

    .testimonial-area .section-title h2,
    .section-title h2 {
        font-size: 24px;
    }

    .promo-footer {
        text-align: right;
    }

    .promo-body img {
        position: relative;
        display: block;
        margin-left: auto;
        margin-bottom: 15px;
    }

    .footer-top .promo-footer {
        position: relative;
    }

    .footer-widget h2 {
        font-size: 25px;
    }

    ul.footer-menu li {
        width: 50%;
    }

    ul.footer-menu li:nth-child(7),
    ul.footer-menu li:nth-child(14) {
        width: 50%;
        text-align: left;
    }

    ul.footer-main-menu li {
        width: 100%;
    }

    .copyright-area p {
        text-align: left;
    }

	.sticky-wrapper.is-sticky .header-area {
	    padding: 15px 0;
	}

	.page .header-area {
	    padding: 15px 0;
	}

	.page-area .col-md-8, .page-area .col-md-4 {
	    padding: 0 15px;
	}

	.page-content-title-text h2 {
	    font-size: 25px;
	    line-height: 25px;
	}

	.page-content {
	    min-height: auto;
	}

	.sidebar-menu ul li a {
	    padding: 0px 15px;
	}

	.sidebar-widget {
	    padding: 15px;
	}

	.page-content-title {
	    display: flex;
	    flex-direction: column;
	}

	.page-content-thumbnail {
	    order: 2;
	}

	.page-content-title-text {
	    position: relative;
	}

    .single-testimonial h2:before {
        margin-left: 0;
    }

    .admin-bar .slicknav_nav {
        top: 124px;
    }
}